# Gimp.Brush.set_spacing

    @accepts(Gimp.Brush, int)
    @returns(bool)
    def set_spacing(self, spacing):
        # Python wrapper for gimp_brush_set_spacing()

Sets the brush spacing.

Set the spacing for the brush. The spacing must be an integer between 0 and 1000. Both parametric and raster brushes have a spacing. Returns an error when the brush is not editable. Create a new or copied brush or to get an editable brush.

Since 2.4

self

  The brush.

spacing

  The brush spacing.

Returns